{
  "name": "ionic-hello-world",
  "author": "Ionic Framework",
  "homepage": "http://ionicframework.com/",
  "private": true,
  "scripts": {
    "build": "ionic-app-scripts build",
    "watch": "ionic-app-scripts watch",
    "serve:before": "watch",
    "emulate:before": "build",
    "deploy:before": "build",
    "build:before": "build",
    "run:before": "build"
  },
  "dependencies": {
    "@angular/common": "2.1.1",
    "@angular/compiler": "2.1.1",
    "@angular/compiler-cli": "2.1.1",
    "@angular/core": "2.1.1",
    "@angular/forms": "2.1.1",
    "@angular/http": "2.1.1",
    "@angular/platform-browser": "2.1.1",
    "@angular/platform-browser-dynamic": "2.1.1",
    "@angular/platform-server": "2.1.1",
    "@ionic/storage": "1.1.6",
    "async": "^2.1.2",
    "chart.js": "^2.3.0",
    "ionic-angular": "2.0.0-rc.3",
    "ionic-native": "2.2.3",
    "ionicons": "3.0.0",
    "pouchdb": "^6.0.7",
    "pouchdb-adapter-cordova-sqlite": "^2.0.0",
    "pouchdb-adapter-websql-core": "^6.0.7",
    "pouchdb-core": "^6.0.7",
    "pouchdb-upsert": "^2.0.2",
    "reflect-metadata": "^0.1.8",
    "relational-pouch": "^1.4.4",
    "rollup-plugin-node-builtins": "^2.0.0",
    "rollup-plugin-node-globals": "^1.0.9",
    "rxjs": "5.0.0-beta.12",
    "zone.js": "0.6.26"
  },
  "devDependencies": {
    "@ionic/app-scripts": "0.0.45",
    "typescript": "2.0.6",
    "gaze": "^1.1.2",
    "ng2-chartjs2": "^1.2.0",
    "node-sass": "^3.13.0",
    "tsc-wrapper": "^1.0.0",
    "zone.js": "^0.6.26"
  },
  "description": "odoo_mobile: An Ionic project",
  "cordovaPlugins": [
    "cordova-plugin-device",
    "cordova-plugin-console",
    "cordova-plugin-whitelist",
    "cordova-plugin-splashscreen",
    "cordova-plugin-statusbar",
    "ionic-plugin-keyboard",
    "cordova-plugin-crosswalk-webview"
  ],
  "cordovaPlatforms": [
    "android",
    "ios"
  ]
}
